# Class RequestResetPasswordMethod

#### Implements

- Method

- Defined in login/request-reset-password.method.ts:9

#####
Index

### Constructors

constructor

### Methods

call

##
Constructors

### constructor

- new RequestResetPasswordMethod(): RequestResetPasswordMethod

  #### Returns RequestResetPasswordMethod

##
Methods

### call

- call(parameters: RequestResetPasswordMethodParameters): any

  #### Parameters

  - parameters: RequestResetPasswordMethodParameters

  #### Returns any

  Implementation of Method.call

  - Defined in login/request-reset-password.method.ts:11